package com.ruoyi.system.service;

import com.ruoyi.system.domain.ColumnPageView;
import com.ruoyi.system.domain.WebSiteTenDaysHits;

import java.util.List;

public interface IColumnPageViewService {

    List<ColumnPageView> selectColumnPageViewList();

    void insertBatch(List<ColumnPageView> list);

}
